<?xml version="1.0"?>
<gconf>
        <entry name="needs_term" mtime="1230119595" schema="/schemas/desktop/gnome/applications/calendar/needs_term"/>
        <entry name="exec" mtime="1230119594" schema="/schemas/desktop/gnome/applications/calendar/exec"/>
</gconf>
